Package org.eclipse.microprofile.rest.client.tck.sse

# Interface RsSseClient

@RegisterRestClient(baseUri="http://localhost:10000/string/sse") public interface RsSseClient

## Method Summary

Modifier and Type
Method
Description
`org.reactivestreams.Publisher<jakarta.ws.rs.sse.InboundSseEvent>`
`getEvents()`
`org.reactivestreams.Publisher<String>`
`getStrings()`

## Method Details

### getStrings

@GET @Path("ssePath") @Produces("text/event-stream") org.reactivestreams.Publisher<String> getStrings()

### getEvents

@GET @Path("ssePath2") @Produces("text/event-stream") org.reactivestreams.Publisher<jakarta.ws.rs.sse.InboundSseEvent> getEvents()